
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
h2.nobreak {
    page-break-before: avoid
    }
hr.chap {
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both;
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
div.chapter {
    page-break-before: always
    }
ul {
    list-style-type: none
    }
ul.smaller {
    font-size: 90%
    }
li.indx {
    margin-top: 0.5em;
    padding-left: 2em;
    text-indent: -2em
    }
li.ifrst {
    margin-top: 2em;
    padding-left: 2em;
    text-indent: -2em
    }
li.isub1 {
    padding-left: 4em;
    text-indent: -2em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
p.dropcap {
    text-indent: 0
    }
img.dropcap {
    float: left;
    margin: 0 0.5em 0 0
    }
p.dropcap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -0.9em
    }
table {
    margin: 1em auto 1em auto;
    max-width: 40em;
    border-collapse: collapse;
    font-size: 90%
    }
table.contents, .blockquote table, .footnote table {
    font-size: 100%
    }
table.population {
    margin: auto auto 1em auto
    }
th {
    font-weight: normal;
    padding-left: 0.25em;
    padding-right: 0.25em
    }
td {
    padding-left: 0.25em;
    padding-right: 0.25em;
    vertical-align: top
    }
.borders {
    max-width: 50em
    }
.borders th {
    border-right: thin solid black;
    border-top: thin solid black;
    border-bottom: thin solid black
    }
.borders td {
    border-right: thin solid black
    }
.borders td:last-child, .borders th:last-child {
    border-right: none
    }
.contents td, .text td {
    padding-left: 2.25em;
    padding-right: 0.25em;
    vertical-align: top;
    text-indent: -2em;
    text-align: justify
    }
.contents .tdc {
    text-align: center;
    padding-top: 0.75em;
    padding-left: 0.25em;
    text-indent: 0
    }
.contents .tdpg, .text .tdr {
    vertical-align: bottom;
    text-align: right;
    padding-left: 0.25em;
    text-indent: 0
    }
.text .tdc {
    text-align: center;
    padding-left: 0.25em;
    text-indent: 0
    }
.text .noindent {
    padding-left: 0.75em;
    text-indent: 0
    }
.ltr td {
    padding-top: 0.75em
    }
.tdc {
    text-align: center
    }
.tdr {
    text-align: right
    }
td.bracket {
    padding: 0
    }
.bb {
    border-bottom: thin solid black
    }
.bt {
    border-top: thin solid black
    }
.blockquote {
    margin: auto 10%;
    font-size: 90%
    }
.center {
    text-align: center;
    text-indent: 0
    }
.center90 {
    text-align: center;
    text-indent: 0;
    font-size: 90%
    }
.dedication {
    text-align: center;
    text-indent: 0;
    line-height: 2em
    }
.ditto {
    margin-left: 0.5em;
    margin-right: 0.5em
    }
.ditto1 {
    margin-left: 1em;
    margin-right: 1em
    }
.ditto2 {
    margin-left: 2em;
    margin-right: 2em
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnotes {
    margin-top: 1em;
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.fraction {
    padding-right: 1em
    }
.hanging {
    padding-left: 2em;
    text-indent: -2em
    }
.larger {
    font-size: 150%
    }
.noindent {
    text-indent: 0
    }
.nw {
    white-space: nowrap
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right;
    font-style: normal
    }
.poetry-container {
    text-align: center;
    margin: 1em;
    font-size: 90%
    }
table .poetry-container {
    font-size: 100%;
    margin: 0;
    text-align: left
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    padding-left: 3em
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry .indent6 {
    text-indent: 2em
    }
.poetry .indent14 {
    text-indent: 4em
    }
.poetry .indent22 {
    text-indent: 8em
    }
.right {
    text-align: right
    }
.smaller {
    font-size: 80%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.allsmcap {
    font-variant: small-caps;
    font-style: normal;
    text-transform: lowercase
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    text-indent: 0
    }
.valign {
    vertical-align: middle
    }
.vb {
    vertical-align: bottom
    }
.x-ebookmaker img {
    max-width: 100%;
    width: auto;
    height: auto
    }
.x-ebookmaker .poetry {
    display: block;
    margin-left: 1.5em
    }
.x-ebookmaker .blockquote {
    margin: auto 5%
    }
.x-ebookmaker img.dropcap {
    display: none
    }
.x-ebookmaker p.dropcap:first-letter {
    color: inherit;
    visibility: visible;
    margin-left: 0
    }
h1.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 190%;
    margin-top: 0;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
h2.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 135%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    page-break-before: avoid;
    line-height: 1
    }
h3.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 110%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
h4.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 100%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
hr.pgx {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
